Subject: Hardstatus format question

From: "David Chanters" <[email-masked]>
Date: Sun, 6 Jul 2008 19:18:41 +0100

Hi all,

This should be simple, hopefully.  :)

I'm wanting to produce a hardstatus line which looks like this:

| 1 | 2 | 3 | *4 |

Where "*4" in this instance refers to the window with focus.  But I
can't work out how to do it.  I note from the documentation that "w"
refers to both the window number *and* title, but in the hardstatus i
just want the number --- i have a separate caption string to display
other information.

Thanks in advance.

David

_______________________________________________
screen-users mailing list
[email-masked]
http://lists.gnu.org/mailman/listinfo/screen-users